ul.nav-tabs{
    width: 515px;
    height: 100px;
    background-color: transparent;
    border-bottom: 0;
}
#contentframe{
    /*margin-top: 20px;*/
}
body{
    background:#f2f2f5;
}
ul.nav-tabs li{
    font-size: 19px;
    float: left;
    height: 100px;
    line-height: 60px;
    margin-top: 0;
/*    border-top: 1px solid #ddd;*/
}
ul.nav-tabs li:first-child{
    border-top: none;
    margin-right: 66px;
}
ul.nav-tabs li:last-child{
    border-top: none;
    margin-left: 66px;
}
ul.nav-tabs li a{
    border: 0;
    margin: 0;
    padding: 5px 16px;
    border-radius: 0;
    display: inline-block;
    vertical-align: middle;
}
ul.nav-tabs li .iconfont{
    margin-left: 20px;
    vertical-align: middle;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    /*border: none;*/
    color: #e60012;
    background-color: transparent;
    border-bottom: 3px solid #e60012;

}
ul.nav-tabs li.active .iconfont,ul.nav-tabs li.active .iconfont:hover{
    color: #e60012;

}
ul.nav-tabs li:hover .iconfont,ul.nav-tabs li:hover a{
    color: #e60012;
}
ul.nav-tabs li a {
    padding: 0px;
    padding-top: 38px;
    height: 100px;
}
ul.nav-tabs li:first-child a{
    /*border-radius: 4px 4px 0 0;*/
}
ul.nav-tabs li:last-child a{
    /*border-radius: 0 0 4px 4px;*/
    /*border-color: transparent;*/
    background-color: transparent;
}
ul.nav-tabs.affix{
    top: 30px; /* Set the top position of pinned element */
}
.nav-tabs > li > a:hover {
    /*border-color:  transparent;*/
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    /*background-color: transparent;*/
}
body .iconfont {
    font-size: 24px;
    fill: currentColor;
    overflow: hidden;
    color: #9c9c9c;
    font-weight: 500;
}
body .icon-zhanghao{
    font-size: 20px;
}
.row #myScrollspy{
    width: 260px;
}
.row .content{
    width: 1326px;
    padding: 0;
}
.row{
    width: 1200px;
    margin: 0 auto;
}
.container{
    padding-bottom: 20px;
}
#myScrollspyUl {
    width: 1323px;
    height:80px;
}

#myScrollspyUl li{
    margin-right:60px;
    margin-left: 0;
    height:80px;
}
#myScrollspyUl li a{
    padding: 0;
    line-height: 80px;
    height: 80px;
    font-size: 16px;
}
#messageSpan {
    position: absolute;
    background: red;
    width: 8px;
    border-radius: 50%;
    height: 8px;
    top: 25px;
    right: -8px;
}











































































